Bug 1426683 - Unable to compute performance rollups for OpenShift
Summary: Unable to compute performance rollups for OpenShift
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.7.0
Hardware: All
OS: All
urgent
high
Target Milestone: GA
: 5.7.2
Assignee: Ari Zellner
QA Contact: Einat Pacifici
URL:
Whiteboard: container
: 1436915 (view as bug list)
Depends On: 1420721
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-24 15:26 UTC by Satoe Imaishi
Modified: 2020-06-11 13:20 UTC (History)
11 users (show)

Fixed In Version: 5.7.2.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1420721
Environment:
Last Closed: 2017-04-12 14:39:12 UTC
Category: ---
Cloudforms Team: Container Management
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0898 0 normal SHIPPED_LIVE Moderate: cfme, cfme-appliance, and cfme-gemset security, bug fix, and enhancement update 2017-04-12 18:31:08 UTC

Comment 3 Federico Simoncelli 2017-02-27 10:05:57 UTC
https://github.com/ManageIQ/manageiq/pull/14065

Comment 8 Einat Pacifici 2017-03-23 09:13:28 UTC
Verified. Metrics are collected and no errors have been viewed in logs.

Comment 9 Einat Pacifici 2017-03-26 08:01:35 UTC
Verified. 
Recreation scenario: 
Add pods and delete pods at random intervals (internal range 5-10 min) for 3 hours. 
Observe evm.log for ERROR relating to perf roll up...none seen.

Comment 10 Barak 2017-04-03 10:26:05 UTC
*** Bug 1436915 has been marked as a duplicate of this bug. ***

Comment 12 errata-xmlrpc 2017-04-12 14:39:12 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:0898


Note You need to log in before you can comment on or make changes to this bug.